Bug 245087 - add Provides: svn to subversion package
add Provides: svn to subversion package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: subversion (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-20 19:08 EDT by Seth Vidal
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.4.4-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-29 15:02:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Seth Vidal 2007-06-20 19:08:30 EDT
Description of problem:
people think of 'svn' when they want to install subversion (and by people I mean
at least me and luis, do. :)

Would it be possible to add Provides: svn to the subversion base package?

This way when someone runs:
yum install svn

it installs subversion which is what they wanted it to do.

pretty trivial and from what I can tell easy to put in place.

Thanks,
-sv
Comment 1 Fedora Update System 2007-10-24 03:09:21 EDT
subversion-1.4.4-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update subversion'
Comment 2 Fedora Update System 2007-10-29 15:02:44 EDT
subversion-1.4.4-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.